/*--- ixla WebEasy Page Style ---*/


.cc180              { /* Common */
	border          :   0.00pt solid #cccc99;
	}
.cc181              { /* Common */
	border          :   0.00pt solid #ffffff;
	}
.cc182              { /* Common */
	font            : 10pt '‚l‚r ƒSƒVƒbƒN', 'ƒqƒ‰ƒMƒmŠpƒS Pro', Gothic, monospace;
	color           : #000000;
	}
.cc183              { /* Common */
	border          :   0.00pt solid #ffffff;
	clip            : rect(0.00pt,413.25pt,0.75pt,0.00pt);
	}
.cc184              { /* Common */
	border          :   0.00pt solid #808080;
	clip            : rect(0.00pt,101.25pt,0.75pt,0.00pt);
	}
.cc185              { /* Common */
	font            : 10pt '‚l‚r ‚oƒSƒVƒbƒN', sans-serif;
	color           : #000080;
	}
.cc186              { /* Common */
	font            : 10pt '‚l‚r ‚oƒSƒVƒbƒN', sans-serif;
	color           : #000080;
	padding         :   3.00pt;
	}
span#e14            { /* images/index021006.gif */
	background      : transparent url(images/index021006.gif) no-repeat top left;
	position        : absolute;
	left            :   0.75pt;
	top             :   0.00pt;
	width           : 561.75pt;
	height          :1125.00pt;
	}
span#e13            { /* images/index021005.jpg */
	background      : transparent url(images/index021005.jpg) no-repeat top left;
	position        : absolute;
	left            :  73.50pt;
	top             : 178.50pt;
	width           : 476.25pt;
	height          :  35.25pt;
	}
span#e12            { /* images/index021004.gif */
	background      : transparent url(images/index021004.gif) no-repeat top left;
	position        : absolute;
	left            :  73.50pt;
	top             : 209.25pt;
	width           : 477.00pt;
	height          : 727.50pt;
	}
div#e11             { /* <DIV>  \<P class="MsoNor... */
	position        : absolute;
	left            :  90.00pt;
	top             : 228.00pt;
	width           : 433.50pt;
	height          : 772.50pt;
	}
span#e10            { /* images/index021003.gif */
	background      : transparent url(images/index021003.gif) no-repeat top left;
	position        : absolute;
	left            : 129.75pt;
	top             :  93.00pt;
	width           : 413.25pt;
	height          :   0.75pt;
	}
span#e9             { /* images/index021002.gif */
	background      : transparent url(images/index021002.gif) no-repeat top left;
	position        : absolute;
	left            :  15.75pt;
	top             :  66.75pt;
	width           : 101.25pt;
	height          :   0.75pt;
	}
div#e8              { /* <DIV><FONT color="#ff000... */
	position        : absolute;
	left            :   8.25pt;
	top             :  72.00pt;
	width           : 127.50pt;
	height          :  15.00pt;
	}
span#e7             { /* images/index021001.gif */
	background      : transparent url(images/index021001.gif) no-repeat top left;
	position        : absolute;
	left            :  15.00pt;
	top             :  92.25pt;
	width           : 101.25pt;
	height          :   0.75pt;
	}
div#e6              {
	position        : absolute;
	left            : 321.00pt;
	top             : 214.50pt;
	width           : 191.25pt;
	height          :  27.00pt;
	}
div#e5              { /* <DIV>  \<P class="MsoNor... */
	position        : absolute;
	left            : 170.25pt;
	top             :  23.25pt;
	width           : 339.00pt;
	height          :  54.75pt;
	}
div#e4              { /* <DIV><FONT size="4"><STR... */
	position        : absolute;
	left            :  92.25pt;
	top             : 185.25pt;
	width           : 365.25pt;
	height          :  28.50pt;
	}
div#e3              { /* |&nbsp;<A href="index.ht... */
	position        : absolute;
	left            :  88.50pt;
	top             : 129.75pt;
	width           : 468.00pt;
	height          :  18.00pt;
	}
div#e2              { /* |&nbsp;<A href="#NBK@ƒg... */
	position        : absolute;
	left            :  92.25pt;
	top             : 966.75pt;
	width           : 464.25pt;
	height          :  18.00pt;
	}
span#e1             { /* images/index006004.jpg */
	background      : transparent url(images/index006004.jpg) no-repeat top left;
	position        : absolute;
	left            :  15.00pt;
	top             :   6.75pt;
	width           :  93.00pt;
	height          :  54.00pt;
	}
body#page           { /* Page Body */
	background-color: #cccc99;
	background-image: url(images/top_01.gif);
	}



/*--- EndOfFile ---*/
